var R=require("../../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/agents/[agentId]/mcps/[mcpServerId]/tier/route.js")
R.c("server/chunks/[root-of-the-server]__0c-mjjp._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/0a7f_app_api_settings_agents_[agentId]_mcps_[mcpServerId]_tier_route_actions_0bfb_aq.js")
R.m(31651)
module.exports=R.m(31651).exports
